# Package org.python.modules.jffi

package org.python.modules.jffi

Related Packages
Package
Description
org.python.modules
Class
Description
AbstractMemoryCData
AllocatedDirectMemory
ArrayCData
BasePointer
ByReference
CData
CodegenUtils
CType
DirectMemory
DynamicLibrary
DynamicLibrary.DataSymbol
DynamicLibrary.Symbol
DynamicLibrary.TextSymbol
Function
HeapMemory
InvalidMemory
An implementation of Memory that throws an exception on any access.
Invoker
jffi
JITInvoker
JITInvoker0
JITInvoker1
JITInvoker2
JITInvoker3
JITInvoker4
JITInvoker5
JITInvoker6
JITMethodGenerator
JITRuntime
JITSignature
Memory
Abstracted memory operations.
NativeDataConverter
NativeType
NullMemory
An implementation of MemoryIO that throws an exception on any access.
Pointer
PointerCData
ScalarCData
SkinnyMethodAdapter
StringCData
StructLayout
StructLayout.Field
StructLayout.ScalarField
Structure